local fn = _gn(0x4046b66)
--- Returns vehicle's wheels' size (size is the same for all the wheels, cannot get/set specific wheel of vehicle).
-- Only works on non-default wheels (returns 0 in case of default wheels).
-- @param vehicle The vehicle to obtain data for.
-- @return Float representing size of the wheel (usually between 0.5 and 1.5)
function Global.GetVehicleWheelSize(vehicle)
	return fn(vehicle, _rf)
end
